Subject: Re: Cygwin 1.3.15-1: setup 2.249.2.5 stack fault when installing on win98 SE
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 10 Nov 2002 20:59:28 +1100

On Sun, 2002-11-10 at 14:45, Xenicus Starr wrote:
> I posted this a few days ago. The problem still exists and I 
> actually can't find the post when I search the mailing list 
> so I think somehow it may have gotten lost in the ether.
> 
> I am trying to install Cygwin 1.3.15-1 with PCR-tools on Win98 SE 
> using setup.exe 2.249.2.5 off http://cygwin.com. I have tried both 
> installing from the internet and installing from local directory. 
> One of two problems occurs, depending on which method I use.
> 
> When installing from the internet: When the download has progressed 
> to 99% and it is about to install the installation reports and error 
> and stops.

What error?

> When installing from local directory: I am able to get through the 
> package selection dialogue. It progresses to the installation dialogue 
> and then reports a stack fault in KERNEL32.DLL. 

Hmm, ouch.

> I have searched the mailing list and google, and read the faq. I have 
> tried the following things:
> 
> (1) Turning off Norton Anti Virus
> 
> (2) Installing using this file setup-2.259.2.4.exe from 
> http://www.cygwin.com/setup-snapshots/

Does the exact same thing happen?
 
Does anyone here have a symbol file for windows 98SE? It would be
interesting to know where it crashed.

As for resolving this, I've no immediate suggestions. Lets start with
answers to my questions above.

Rob

-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---